---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.20.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:03:00.631033'
uploaded: '2025-01-08T16:20:39.604413'
signed: '2025-01-08T16:20:53.600002'
released: '2025-01-08T16:21:14.111312'
artifacts:
metadata_updated: '2025-01-08T16:21:14.111895'
